Sakoon (Peace Of Mind ) - Bug #6988

Admin --> Dashboard --> Client --> List --> delete button is not working.

06/29/2023 05:24 PM - Mohd Irfan

Status: Closed Start date: 06/29/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Admin --> Dashboard --> Client --> List --> delete button is not working
See attached screenshot:
History

#1 - 06/30/2023 12:54 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 07/03/2023 12:57 PM - Mohd Irfan
- File clipboard-202307031245-ezg0y.png added

- Status changed from Resolved to Reopened

Reopened for: click on delete button then validation is coming "successfully deleted" but deleted client is appearing again.

#3 - 07/03/2023 04:09 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 07/10/2023 06:16 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed
